﻿/** EskomRWD_Home.css 201405160832 **/


#mainbody
{
	padding-left:0 !important;
	padding-right:0 !important;
}

/**************************************************************** LOAD SHEDDING BAR ***************************/

.loadshedBar {
	float:left;
	margin-bottom:15px;
}

.loadshedStages {
	float:left;
    display:block;
	width:34.18803418803418%;
    *width: 34.08165120931078%;
}

.loadshedMunic {
	float:left;
    display:block;
	width:34.18803418803418%;
    *width: 34.08165120931078%;
}

.loadshedPowerAlert {
	float:left;
    display:block;
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
}

/**************************************************************** POWER ALERT ***************************/

#PowerAlertContainer div
{
	width:370px;
	height:120px;
}

#PowerAlertContainer div .PowerAlertLoadingImage
{
	margin-left:160px;
	margin-top:40px;
}

/**************************************************************** BANNER ********************************/

.banner-container
{
	background-color:#e7ebf3 !important;
	padding-bottom:5px;
}

.banner-container .container
{
	padding-left:5px;
}

.banner-buttons
{
	padding:5px 5px 0 0;
	max-width:370px;
}

.galleryContainer {
	padding-top:5px;
}

.rotating-banner
{
	padding:0;
}

.power-alert
{
	padding: 5px 5px 5px 0px;
}

.info-container
{
	padding:20px 0;
}

/************************************************************************** INFO AREA **************************/

.info-area
{
	text-align:center;
	font:20px Arial;
	color:#b5aa9d;
	max-width:850px;
	margin:0 auto;
}

.info-area-button
{
	background-image:url('/_layouts/Eskom.SP.EskomCoZa.BrandingRWD/Images/eskom-sprite.png');
	background-position:0 -215px;

	height:49px;
	width:49px;
	float:right;
}

.info-area-text
{
	width:85%;
	float:left;
}

/************************************************************* NEWS ***********************************************/

.news-container
{
	background-color:#f4f1eb !important;
	padding:5px 0 20px 0;
	height:225px;
}

.news-container .container
{
	padding-left:5px;
}

.news-header,
.content-header1
{
	font:22px Arial;
	color:#333;
	line-height:60px;
}
.article-box
{
	height:160px;
    overflow:hidden;
    margin-bottom:20px !important; /*jpk - on more news, need some padding between rows*/
}

.article-box-image
{
	position:relative;
	z-index:9;
    width: 100% !important;
    max-width:300px;
    max-height:160px;
}

.article-box-overlay
{
	top:-75px;
	height:75px;
	max-width:370px;	

	background-color:#fff;
	filter:alpha(opacity=70);
	
	position:relative;
	z-index:10;
}

.article-box-date
{
	top:-150px;
	width:75px;
	height:65px;
	padding-top:10px;
	
	background-color:#598787;
	filter:alpha(opacity=100);
	position:relative;
	z-index:11;	
}

.article-box-day
{
	font-size:30px;
	font-weight:bold;
	color:#fff;
	text-align:center;
}

.article-box-month
{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
}


.article-box-title
{
	
	padding:8px 7px 2px 7px;
	color:#598787;
	font-size:16px;
	font-weight:bold;
}

.article-box-title a,
.article-box-title a:link,
.article-box-title a:visited
{
	color:#598787 !important;
}

.article-box-text
{
	padding:0 9px;
	font-size:12px;
	color:#333333;
}

.article-box-textcontainer
{
	top:-225px;
	position:relative;
	
	z-index:12;
	width:220px;
	left:75px;
}

.more-news-button
{
	background-image:url('/_layouts/Eskom.SP.EskomCoZa.BrandingRWD/Images/eskom-sprite.png');
	background-position:0 -264px;

	height:30px;
	width:137px;
	float:right;
	margin-top:13px;
}

.more-media-button
{
	background-image:url('/_layouts/Eskom.SP.EskomCoZa.BrandingRWD/Images/eskom-sprite.png');
	background-position:0 -294px;

	height:30px;
	width:137px;
	float:left;
	margin-top:50px;
}

/***************************************************************** CONTENT ************************************/

.content-container .container
{
	padding:0 5px;
}

.content-header2
{
	color:#83725b;
	font:bold 14px Arial;
	margin-bottom:14px;
}

ul.content-links
{
	list-style:none;
	margin:0;
	padding:0;
	color:#3360ab;
	font:14px Arial;
	margin:14px 0;
}

ul.content-links li
{
	margin:0;
	padding:3px 0;
}

ul.content-links li a,
ul.content-links li a:link,
ul.content-links li a:visited
{
	color:#3360ab !important;
}

.twitter-icon
{
	background-image:url('/_layouts/Eskom.SP.EskomCoZa.BrandingRWD/Images/eskom-sprite.png');
	background-repeat:no-repeat;
	background-position:-96px -50px;
	width:22px;
	height:17px;
	float:right;
	position:relative;
	margin:20px 20px 0 0;
}

.row
{
	margin-left:0!important;
}


/************************************************************************** FEEDBACK FORM BUTTON ***********************************************************/

#ff-button
{
	right:auto !important;
	left:0;
	top:230px !important;
	position: fixed !important;
	z-index:100;
	width:35px;
	height:123px;
	padding:0 !important;
	background-image:url('/_layouts/Eskom.SP.EskomCoZa.BrandingRWD/Images/eskom-sprite.png');
	background-position:-129px -141px;
	
	background-repeat:no-repeat;
	background-color:transparent !important;
}

/* twitter widget */
.widget-twitter
{
	height: 342px;
}

* [id^="MSOZoneCell_WebPartWPQ"] {
	padding-bottom: 0px;
}